LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   Installing wine in -current,multilib (http://www.linuxquestions.org/questions/slackware-14/installing-wine-in-current-multilib-851407/)

TSquaredF 12-20-2010 01:02 PM

Installing wine in -current,multilib
 
I have an old Win98 program that controls my amateur radio transceiver. I want to try it in wine, so have followed Eric's instructions on a clean -current installation. When I get to the wine SlackBuild, it tells me that it needs fontforge & webcore-fonts. I am assuming that I need to install these dependencies as 32-bit, but I am not sure, so would someone use the proper baseball bat to get me on track?
Regards,
Bill

ponce 12-20-2010 01:06 PM

I usually install the 64 bit version of fontforge, webcore-fonts is noarch.
if you want OpenAL support, install also the 64bit OpenAL (for the headers) and the -compat32 one (for the libraries) too. :)

TSquaredF 12-20-2010 01:25 PM

Thanks, ponce, I'll do it that way. I hadn't thought about OpenAL, I'll install it, too. While I've got your ear (or eyes, or whatever), I want to thank you for the -current SlackBuilds you maintain. I have been using them since you announced them, & really appreciate the effort you have put into them.
Regards,
Bill

ponce 12-20-2010 01:34 PM

you're welcome :)
I maintain that basically for my installs but I'm happy it's useful for someone else :)


All times are GMT -5. The time now is 11:41 PM.